<?php
	
	include("connect.php");
	$memLname=$_GET['memLname'];
	echo $memLname;
	$query=mysql_query("delete from member where memLname='$memLname'");
	echo "<script>alert('Data delete successful')</script>";
	echo "<script language='javascript'>window.location='memlist.php'</script>"; 
?>